<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="ar-eg" xml:lang="ar-eg" dir="rtl">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) حقوق النشر لشركة 2005"/>
<meta name="DC.rights.owner" content="(C) حقوق النشر لشركة 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="עמידה בדרישות התעשיה בקנדה"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="ar-eg"/>
<link rel="stylesheet" type="text/css" href="../css/commonrtl.css"/>
<link rel="stylesheet" type="text/css" href="../css/my_rtl.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>עמידה בדרישות התעשיה בקנדה</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">עמידה בדרישות התעשיה בקנדה</h2></div>

<div class="section"><p><strong>מידע על התעדה (שיעור ספיגה ספציפי - SAR)</strong></p>
<p>התקן זה תוכנן גם לעמוד בדרישות החשיפה לגלי רדיו שנקבעו על ידי התעשיה בקנדה.</p>
<p>מגבלת ערך SAR שאומצה בקנדה היא 1.6 וואט/ק"ג בחישוב ממוצע לגרם אחד של רקמה. ערך SAR הגבוה ביותר שדווח ל-‎IC‏ עבור סוג התקן זה עומד בדרישות מגבלה זו.</p>
</div>

<div class="section"><p><strong>הצהרת התעשיה הקנדית - IC</strong></p>
<p>התקן זה עומד בדרישות תקן (‎CAN ICES-3 (B)/NMB-3(B‏.</p>
</div>

<div class="section"><p>התקן זה עומד בדרישות תקני התעשיה הקנדית לגבי RSS פטור מרישיון. תפעולו כפוף לשני התנאים הבאים: (1) ההתקן לא גורם הפרעות מזיקות, וכן (2) ההתקן חייב לקבל כל הפרעה שנקלטת לרבות הפרעות שעלולות לגרום לתפקוד לא רצוי.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>